Subject: [os2genau_digest] No. 2093
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 11 Jan 2013 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 10 January 2013
 Number  2093
**************************************************

Subjects for today
 
1  Re:  OS/2 Developer Magazine's : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Thu, 10 Jan 2013 03:00:52 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 Developer Magazine's

Hi Voytek,

>and, you'll digitize them, yes ?
>(I meant to, but, seems, still havn't...)

Yes, I will mean to as well :)

I'm developing a backlog again but once thats clear then I'll start
on those, shame I can't scan all the OS/2 books I have, that would
certainly be copyright infringement but it's also simply to fiddly
not to mention the time involved !

Thanks

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------